gstack Struct Reference
adt gstack: Generic simple stack.

`#include <gstack.h>`

## Data Fields

struct gstack_node * | head
unsigned | count

## Detailed Description

Generic stack structure.

## Field Documentation

## count

unsigned gstack::count

The number of items in the stack.

## head

struct gstack_node* gstack::head

Pointer to the first item in the stack.

The documentation for this struct was generated from the following file:

- gstack.h